View Issue Details

IDProjectCategoryView StatusLast Update
0004659Talermechant backendpublic2016-10-11 17:28
ReporterMarcello StanisciAssigned ToChristian Grothoff 
PrioritynoneSeveritytrivialReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.0 
Target Version0.1Fixed in Version0.1 
Summary0004659: inconsistent naming in "track" sources
Descriptionin taler-merchant-httpd_track-transaction.c, the context is kept in a structure
named 'struct TrackTransactionContext', whereas in taler-merchant-httpd_track-transfer.c the context is named 'struct TransferTrackContext'
TagsNo tags attached.

Activities

Christian Grothoff

2016-09-26 13:59

manager   ~0011154

Fixed in 70283f5..853e857

Issue History

Date Modified Username Field Change
2016-09-15 19:13 Marcello Stanisci New Issue
2016-09-15 19:13 Marcello Stanisci Status new => assigned
2016-09-15 19:13 Marcello Stanisci Assigned To => Marcello Stanisci
2016-09-15 19:13 Marcello Stanisci Assigned To Marcello Stanisci =>
2016-09-26 13:59 Christian Grothoff Note Added: 0011154
2016-09-26 13:59 Christian Grothoff Assigned To => Christian Grothoff
2016-09-26 13:59 Christian Grothoff Resolution open => fixed
2016-09-26 13:59 Christian Grothoff Product Version => 0.0
2016-09-26 13:59 Christian Grothoff Fixed in Version => 0.1
2016-09-26 13:59 Christian Grothoff Target Version => 0.1
2016-09-26 13:59 Christian Grothoff Status assigned => resolved
2016-10-11 17:28 Christian Grothoff Status resolved => closed